/**
Theme Name: DA.MI. Astra child theme
Author: Vitaminabit
Author URI: https://vitaminabit.it/
Description: Custom child theme for DA.MI. Multiservice
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: da-mi-astra-child-theme
Template: astra
*/

header .custom-logo-link img: {margin-left: 8px !important}

.main-header-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
	box-shadow: 0 2px 6px rgba(0,0,0,0.15);
}

@media screen and (max-width: 921px) {
	#ast-mobile-header {
		position: fixed;
 		top: 95px;
    	left: 0;
    	width: 100%;
	}
}

.site-content {
    margin-top: 91px; /* Cambia in base all'altezza della tua header */
}
/*
.wpforms-field.wpforms-field-gdpr-checkbox {
	background-color: #E7F6FF !important;
}

.wpforms-submit-container {
	background-color: #E7F6FF !important;
}
*/

/* Cambia colore del titolo "Accettazione GDPR" */
.wpforms-field-gdpr-checkbox .wpforms-field-label {
    color: white !important;
}

/* Cambia colore del testo della checkbox (inclusi i link) */
.wpforms-field-gdpr-checkbox .wpforms-field-label-inline {
    color: white !important;
}

/* Oppure per mantenere i link di un colore diverso (es. azzurro chiaro) */
.wpforms-field-gdpr-checkbox .wpforms-field-label-inline a {
    color: #87CEEB !important; /* azzurro chiaro */
}

/* Pulsante di invio base */
.wpforms-submit {
    background-color: #FFD700 !important;
    color: black !important;
}